<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
   
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      <title>Czechia</title>
      <link rel="stylesheet" href="./css/styles.css" type="text/css">
   </head>
   <body>
      <nav>
         <ul>
            <li><a href="cz.html">Czechia</a></li>
            <li><a href="ua.html">Ukraine</a></li>
            <li><a href="sk.html">Slovakia</a></li>
            <li><a href="de.html">Germany</a></li>
         </ul>
      </nav>
      <main class="content">
         <h1>Czechia</h1>
         <ul class="navbar">
            <li><a href="#introduction">introduction</a></li>
            <li><a href="#geography">geography</a></li>
            <li><a href="#people and society">people and society</a></li>
            <li><a href="#government">government</a></li>
            <li><a href="#economy">economy</a></li>
            <li><a href="#energy">energy</a></li>
            <li><a href="#communications">communications</a></li>
            <li><a href="#military and security">military and security</a></li>
            <li><a href="#transportation">transportation</a></li>
            <li><a href="#transnational issues">transnational issues</a></li>
         </ul>
         <div class="images"><img src="./images/Czechia-flag.gif"><img src="./images/Czechia-map.gif"></div>
         <article>
            <h2 id="introduction">introduction</h2>
            <section>
               <h3 class="title">Background</h3>
               <p>At the close of World War I, the Czechs and Slovaks of the former Austro-Hungarian Empire merged to
                  form Czechoslovakia. During the interwar years, having rejected a federal system, the new country's
                  predominantly Czech leaders were frequently preoccupied with meeting the increasingly strident demands
                  of other ethnic minorities within the republic, most notably the Slovaks, the Sudeten Germans, and the
                  Ruthenians (Ukrainians). On the eve of World War II, Nazi Germany occupied the territory that today
                  comprises Czechia, and Slovakia became an independent state allied with Germany. After the war, a
                  reunited but truncated Czechoslovakia (less Ruthenia) fell within the Soviet sphere of influence. In
                  1968, an invasion by Warsaw Pact troops ended the efforts of the country's leaders to liberalize
                  communist rule and create "socialism with a human face," ushering in a period of repression known as
                  "normalization." The peaceful "Velvet Revolution" swept the Communist Party from power at the end of
                  1989 and inaugurated a return to democratic rule and a market economy. On 1 January 1993, the country
                  underwent a nonviolent "velvet divorce" into its two national components, the Czech Republic and
                  Slovakia. The Czech Republic joined NATO in 1999 and the European Union in 2004. The country added the
                  short-form name Czechia in 2016, while continuing to use the full form name, Czech Republic.
                              
               </p>
            </section>
         </article>
         <article>
            <h2 id="geography">geography</h2>
            <section>
               <h3 class="title">Location</h3>
               <p>Central Europe, between Germany, Poland, Slovakia, and Austria</p>
               <h3 class="title">Geographic coordinates</h3>
               <p>49 45 N, 15 30 E</p>
               <h3 class="title">Map references</h3>
               <p>Europe</p>
               <h3 class="title">Area</h3>
               <ul>
                  <li>total: 78,867 sq km</li>
                  <li>land: 77,247 sq km</li>
                  <li>water: 1,620 sq km</li>
                  <li>country comparison to the world: 117</li>
               </ul>
               <h3 class="title">Area - comparative</h3>
               <ul>
                  <li>about two-thirds the size of Pennsylvania; slightly smaller than South Carolina</li>
                  <li>Area comparison map: The World Factbook Field Image Modal &times; Europe :: Czechia Print Image
                                         Description about two-thirds the size of Pennsylvania; slightly smaller than South Carolina
                                     
                  </li>
               </ul>
               <h3 class="title">Land boundaries</h3>
               <ul>
                  <li>total: 2,143 km</li>
                  <li>border countries (4): Austria 402 km, Germany 704 km, Poland 796 km, Slovakia 241 km</li>
               </ul>
               <h3 class="title">Coastline</h3>
               <p>0 km (landlocked)</p>
               <h3 class="title">Maritime claims</h3>
               <p>none (landlocked)</p>
               <h3 class="title">Climate</h3>
               <p>temperate; cool summers; cold, cloudy, humid winters</p>
               <h3 class="title">Terrain</h3>
               <p>Bohemia in the west consists of rolling plains, hills, and plateaus surrounded by low mountains;
                                  Moravia in the east consists of very hilly country
                              
               </p>
               <h3 class="title">Elevation</h3>
               <ul>
                  <li>mean elevation: 433 m</li>
                  <li>lowest point: Labe (Elbe) River 115 m</li>
                  <li>highest point: Snezka 1,602 m</li>
               </ul>
               <h3 class="title">Natural resources</h3>
               <p>hard coal, soft coal, kaolin, clay, graphite, timber, arable land</p>
               <h3 class="title">Land use</h3>
               <ul>
                  <li>agricultural land: 54.8% (2011 est.)</li>
                  <li>arable land: 41% (2011 est.) / permanent crops: 1% (2011 est.) / permanent pasture: 12.8% (2011
                                         est.)
                                     
                  </li>
                  <li>forest: 34.4% (2011 est.)</li>
                  <li>other: 10.8% (2011 est.)</li>
               </ul>
               <h3 class="title">Irrigated land</h3>
               <p>320 sq km (2012)</p>
               <h3 class="title">Population distribution</h3>
               <p>a fairly even distribution throughout most of the country, but the northern and eastern regions tend
                                  to have larger urban concentrations
                              
               </p>
               <h3 class="title">Natural hazards</h3>
               <p>flooding</p>
               <h3 class="title">Environment - current issues</h3>
               <p>air and water pollution in areas of northwest Bohemia and in northern Moravia around Ostrava present
                                  health risks; acid rain damaging forests; land pollution caused by industry, mining, and agriculture
                              
               </p>
               <h3 class="title">Environment - international agreements</h3>
               <ul>
                  <li>party to: Air Pollution, Air Pollution-Nitrogen Oxides, Air Pollution-Persistent Organic
                                         Pollutants, Air Pollution-Sulfur 85, Air Pollution-Sulfur 94, Air Pollution-Volatile Organic
                                         Compounds, Antarctic-Environmental Protocol, Antarctic Treaty, Biodiversity, Climate Change, Climate
                                         Change-Kyoto Protocol, Desertification, Endangered Species, Environmental Modification, Hazardous
                                         Wastes, Law of the Sea, Ozone Layer Protection, Ship Pollution, Wetlands, Whaling
                                     
                  </li>
                  <li>signed, but not ratified: none of the selected agreements</li>
               </ul>
               <h3 class="title">Geography - note</h3>
               <p>note 1: landlocked; strategically located astride some of oldest and most significant land routes in
                                  Europe; Moravian Gate is a traditional military corridor between the North European Plain and the Danube
                                  in central Europenote 2: the Hranice Abyss in Czechia is the world's deepest surveyed underwater cave at
                                  404 m (1,325 ft); its survey is not complete and it could end up being some 800-1,200 m deep
                              
               </p>
            </section>
         </article>
         <article>
            <h2 id="people and society">people and society</h2>
            <section>
               <h3 class="title">Population</h3>
               <ul>
                  <li>10,686,269 (July 2018 est.)</li>
                  <li>country comparison to the world: 85</li>
               </ul>
               <h3 class="title">Nationality</h3>
               <ul>
                  <li>noun: Czech(s)</li>
                  <li>adjective: Czech</li>
               </ul>
               <h3 class="title">Ethnic groups</h3>
               <p>Czech 64.3%, Moravian 5%, Slovak 1.4%, other 1.8%, unspecified 27.5% (2011 est.)</p>
               <h3 class="title">Languages</h3>
               <p>Czech (official) 95.4%, Slovak 1.6%, other 3% (2011 census)</p>
               <h3 class="title">Religions</h3>
               <p>Roman Catholic 10.4%, Protestant (includes Czech Brethren and Hussite) 1.1%, other and unspecified
                                  54%, none 34.5% (2011 est.)
                              
               </p>
               <h3 class="title">Age structure</h3>
               <ul>
                  <li>0-14 years: 15.21% (male 834,800 /female 790,128)</li>
                  <li>15-24 years: 9.34% (male 514,728 /female 483,546)</li>
                  <li>25-54 years: 43.79% (male 2,404,724 /female 2,275,309)</li>
                  <li>55-64 years: 12.24% (male 638,130 /female 669,959)</li>
                  <li>65 years and over: 19.42% (male 865,455 /female 1,209,490) (2018 est.)</li>
                  <li>population pyramid: The World Factbook Field Image Modal &times; Europe :: Czechia Print Image
                                         Description This is the population pyramid for Czechia. A population pyramid illustrates the age and
                                         sex structure of a country's population and may provide insights about political and social
                                         stability, as well as economic development. The population is distributed along the horizontal axis,
                                         with males shown on the left and females on the right. The male and female populations are broken
                                         down into 5-year age groups represented as horizontal bars along the vertical axis, with the
                                         youngest age groups at the bottom and the oldest at the top. The shape of the population pyramid
                                         gradually evolves over time based on fertility, mortality, and international migration trends. For
                                         additional information, please see the entry for Population pyramid on the Definitions and Notes
                                         page under the References tab.
                                     
                  </li>
               </ul>
               <h3 class="title">Dependency ratios</h3>
               <ul>
                  <li>total dependency ratio: 49.5 (2015 est.)</li>
                  <li>youth dependency ratio: 22.6 (2015 est.)</li>
                  <li>elderly dependency ratio: 26.9 (2015 est.)</li>
                  <li>potential support ratio: 3.7 (2015 est.)</li>
               </ul>
               <h3 class="title">Median age</h3>
               <ul>
                  <li>total: 42.5 years (2018 est.)</li>
                  <li>male: 41.2 years</li>
                  <li>female: 43.8 years</li>
                  <li>country comparison to the world: 29</li>
               </ul>
               <h3 class="title">Population growth rate</h3>
               <ul>
                  <li>0.1% (2018 est.)</li>
                  <li>country comparison to the world: 186</li>
               </ul>
               <h3 class="title">Birth rate</h3>
               <ul>
                  <li>9.2 births/1,000 population (2018 est.)</li>
                  <li>country comparison to the world: 203</li>
               </ul>
               <h3 class="title">Death rate</h3>
               <ul>
                  <li>10.5 deaths/1,000 population (2018 est.)</li>
                  <li>country comparison to the world: 27</li>
               </ul>
               <h3 class="title">Net migration rate</h3>
               <ul>
                  <li>2.3 migrant(s)/1,000 population (2018 est.)</li>
                  <li>country comparison to the world: 45</li>
               </ul>
               <h3 class="title">Population distribution</h3>
               <p>a fairly even distribution throughout most of the country, but the northern and eastern regions tend
                                  to have larger urban concentrations
                              
               </p>
               <h3 class="title">Urbanization</h3>
               <ul>
                  <li>urban population: 73.9% of total population (2019)</li>
                  <li>rate of urbanization: 0.21% annual rate of change (2015-20 est.)</li>
               </ul>
               <h3 class="title">Major urban areas - population</h3>
               <p>1.299 million PRAGUE (capital) (2019)</p>
               <h3 class="title">Sex ratio</h3>
               <ul>
                  <li>at birth: 1.05 male(s)/female</li>
                  <li>0-14 years: 1.06 male(s)/female</li>
                  <li>15-24 years: 1.06 male(s)/female</li>
                  <li>25-54 years: 1.06 male(s)/female</li>
                  <li>55-64 years: 0.95 male(s)/female</li>
                  <li>65 years and over: 0.72 male(s)/female</li>
                  <li>total population: 0.97 male(s)/female (2018 est.)</li>
               </ul>
               <h3 class="title">Mother's mean age at first birth</h3>
               <p>28.1 years (2014 est.)</p>
               <h3 class="title">Maternal mortality rate</h3>
               <ul>
                  <li>3 deaths/100,000 live births (2017 est.)</li>
                  <li>country comparison to the world: 176</li>
               </ul>
               <h3 class="title">Infant mortality rate</h3>
               <ul>
                  <li>total: 2.6 deaths/1,000 live births (2018 est.)</li>
                  <li>male: 2.8 deaths/1,000 live births</li>
                  <li>female: 2.5 deaths/1,000 live births</li>
                  <li>country comparison to the world: 214</li>
               </ul>
               <h3 class="title">Life expectancy at birth</h3>
               <ul>
                  <li>total population: 78.9 years (2018 est.)</li>
                  <li>male: 76 years</li>
                  <li>female: 82.1 years</li>
                  <li>country comparison to the world: 57</li>
               </ul>
               <h3 class="title">Total fertility rate</h3>
               <ul>
                  <li>1.46 children born/woman (2018 est.)</li>
                  <li>country comparison to the world: 203</li>
               </ul>
               <h3 class="title">Contraceptive prevalence rate</h3>
               <p></p>
               <h3 class="title">Drinking water source</h3>
               <ul>
                  <li>improved: urban: 100% of population</li>
                  <li>rural: 100% of population</li>
                  <li>total: 100% of population</li>
                  <li>unimproved: urban: 0% of population</li>
                  <li>rural: 0% of population</li>
                  <li>total: 0% of population (2015 est.)</li>
               </ul>
               <h3 class="title">Current Health Expenditure</h3>
               <p>7.1% (2016)</p>
               <h3 class="title">Physicians density</h3>
               <p>4.31 physicians/1,000 population (2016)</p>
               <h3 class="title">Hospital bed density</h3>
               <p>6.5 beds/1,000 population (2015)</p>
               <h3 class="title">Sanitation facility access</h3>
               <ul>
                  <li>improved: urban: 99.1% of population (2015 est.)</li>
                  <li>rural: 99.2% of population (2015 est.)</li>
                  <li>total: 99.1% of population (2015 est.)</li>
                  <li>unimproved: urban: 0.9% of population (2015 est.)</li>
                  <li>rural: 0.8% of population (2015 est.)</li>
                  <li>total: 0.9% of population (2015 est.)</li>
               </ul>
               <h3 class="title">HIV/AIDS - adult prevalence rate</h3>
               <p>&lt;.1% (2018 est.)</p>
               <h3 class="title">HIV/AIDS - people living with HIV/AIDS</h3>
               <ul>
                  <li>4,400 (2018 est.)</li>
                  <li>country comparison to the world: 122</li>
               </ul>
               <h3 class="title">HIV/AIDS - deaths</h3>
               <p>&lt;100 (2018 est.)</p>
               <h3 class="title">Obesity - adult prevalence rate</h3>
               <ul>
                  <li>26% (2016)</li>
                  <li>country comparison to the world: 46</li>
               </ul>
               <h3 class="title">Education expenditures</h3>
               <ul>
                  <li>5.6% of GDP (2016)</li>
                  <li>country comparison to the world: 36</li>
               </ul>
               <h3 class="title">Literacy</h3>
               <ul>
                  <li>definition: NA</li>
                  <li>total population: 99%</li>
                  <li>male: 99%</li>
                  <li>female: 99% (2011)</li>
               </ul>
               <h3 class="title">School life expectancy (primary to tertiary education)</h3>
               <ul>
                  <li>total: 17 years</li>
                  <li>male: 16 years</li>
                  <li>female: 18 years (2016)</li>
               </ul>
               <h3 class="title">Unemployment, youth ages 15-24</h3>
               <ul>
                  <li>total: 7.9%</li>
                  <li>male: 7.4%</li>
                  <li>female: 8.7% (2017 est.)</li>
                  <li>country comparison to the world: 144</li>
               </ul>
            </section>
         </article>
         <article>
            <h2 id="government">government</h2>
            <section>
               <h3 class="title">Country name</h3>
               <ul>
                  <li>conventional long form: Czech Republic</li>
                  <li>conventional short form: Czechia</li>
                  <li>local long form: Ceska republika</li>
                  <li>local short form: Cesko</li>
                  <li>etymology: name derives from the Czechs, a West Slavic tribe who rose to prominence in the late
                                         9th century A.D.
                                     
                  </li>
               </ul>
               <h3 class="title">Government type</h3>
               <p>parliamentary republic</p>
               <h3 class="title">Capital</h3>
               <ul>
                  <li>name: Prague</li>
                  <li>geographic coordinates: 50 05 N, 14 28 E</li>
                  <li>time difference: UTC+1 (6 hours ahead of Washington, DC, during Standard Time)</li>
                  <li>daylight saving time: +1hr, begins last Sunday in March; ends last Sunday in October</li>
                  <li>etymology: the name may derive from an old Slavic root "praga" or "prah", meaning "ford", and
                                         refer to the city's origin at a crossing point of the Vltava (Moldau) River
                                     
                  </li>
               </ul>
               <h3 class="title">Administrative divisions</h3>
               <p>13 regions (kraje, singular - kraj) and 1 capital city* (hlavni mesto); Jihocesky (South Bohemia),
                                  Jihomoravsky (South Moravia), Karlovarsky (Karlovy Vary), Kralovehradecky (Hradec Kralove), Liberecky
                                  (Liberec), Moravskoslezsky (Moravia-Silesia), Olomoucky (Olomouc), Pardubicky (Pardubice), Plzensky
                                  (Pilsen), Praha (Prague)*, Stredocesky (Central Bohemia), Ustecky (Usti), Vysocina (Highlands), Zlinsky
                                  (Zlin)
                              
               </p>
               <h3 class="title">Independence</h3>
               <p>1 January 1993 (Czechoslovakia split into the Czech Republic and Slovakia); note - although 1 January
                                  is the day the Czech Republic came into being, the Czechs commemorate 28 October 1918, the day the
                                  former Czechoslovakia declared its independence from the Austro-Hungarian Empire, as their independence
                                  day
                              
               </p>
               <h3 class="title">National holiday</h3>
               <p>Czechoslovak Founding Day, 28 October (1918)</p>
               <h3 class="title">Constitution</h3>
               <ul>
                  <li>history: previous 1960; latest ratified 16 December 1992, effective 1 January 1993</li>
                  <li>amendments: passage requires at least three-fifths concurrence of members present in both
                                         houses of Parliament; amended several times, last in 2013 (2017)
                                     
                  </li>
               </ul>
               <h3 class="title">Legal system</h3>
               <p>new civil code enacted in 2014, replacing civil code of 1964 - based on former Austro-Hungarian civil
                                  codes and socialist theory - and reintroducing former Czech legal terminology
                              
               </p>
               <h3 class="title">International law organization participation</h3>
               <p>has not submitted an ICJ jurisdiction declaration; accepts ICCt jurisdiction</p>
               <h3 class="title">Citizenship</h3>
               <ul>
                  <li>citizenship by birth: no</li>
                  <li>citizenship by descent only: at least one parent must be a citizen of Czechia</li>
                  <li>dual citizenship recognized: no</li>
                  <li>residency requirement for naturalization: 5 years</li>
               </ul>
               <h3 class="title">Suffrage</h3>
               <p>18 years of age; universal</p>
               <h3 class="title">Executive branch</h3>
               <ul>
                  <li>chief of state: President Milos ZEMAN (since 8 March 2013)</li>
                  <li>head of government: Prime Minister Andrej BABIS (since 13 December 2017); First Deputy Prime
                                         Minister Jan HAMACEK (since 27 June 2018), Deputy Prime Minister Alena SCHILLEROVA (since 30 April
                                         2019)
                                     
                  </li>
                  <li>cabinet: Cabinet appointed by the president on the recommendation of the prime minister
                                     
                  </li>
                  <li>elections/appointments: president directly elected by absolute majority popular vote in 2
                                         rounds if needed for a 5-year term (limited to 2 consecutive terms); elections last held on 12-13
                                         January 2018 with a runoff on 26-27 January 2018 (next to be held in January 2023); prime minister
                                         appointed by the president for a 4-year term
                                     
                  </li>
                  <li>election results: Milos ZEMAN reelected president in the second round; percent of vote - Milos
                                         ZEMAN (SPO) 51.4%, Jiri DRAHOS (independent) 48.6%
                                     
                  </li>
               </ul>
               <h3 class="title">Legislative branch</h3>
               <ul>
                  <li>description: bicameral Parliament or Parlament consists of:Senate or Senat (81 seats; members
                                         directly elected in single-seat constituencies by absolute majority vote in 2 rounds if needed;
                                         members serve 6-year terms with one-third of the membership renewed every 2 years) Chamber of
                                         Deputies or Poslanecka Snemovna (200 seats; members directly elected in 14 multi-seat constituencies
                                         by proportional representation vote with a 5% threshold required to fill a seat; members serve
                                         4-year terms)
                                     
                  </li>
                  <li>elections: Senate - last held in 2 rounds on 5-6 and 12-13 October 2018 (next to be held in
                                         October 2020) Chamber of Deputies - last held on 20-21 October 2017 (next to be held by October
                                         2021)
                                     
                  </li>
                  <li>election results: Senate - percent of vote by party - NA; seats by party - ODS 16, KDU-CSL 16,
                                         CSSD 13, STAN 10, ANO 7, SEN 21 6, TOP 09 3, SZ 1, Movement for Prague 1, Pirates 1, SsCR 1,
                                         independent 6; composition men 69, women 12, percent of women 14.8% Chamber of Deputies - percent of
                                         vote by party - ANO 29.6%, ODS 11.3%, Pirates 10.8%, SPD 10.6%, KSCM 7.8%, CSSD 7.3%, KDU-CSL 5.8%,
                                         TOP 09 5.3%, STAN 5.2%, other 6.3%; seats by party - ANO 78, ODS 25, Pirates 22, SPD 22, CSSD 15,
                                         KSCM 15, KDU-CSL 10, TOP 09 7, STAN 6; composition - men 156, women 44, percent of women 22%; note -
                                         total Parliament percent of women 19.9%
                                     
                  </li>
               </ul>
               <h3 class="title">Judicial branch</h3>
               <ul>
                  <li>highest courts: Supreme Court (organized into Civil Law and Commercial Division, and Criminal
                                         Division each with a court chief justice, vice justice, and several judges); Constitutional Court
                                         (consists of 15 justices); Supreme Administrative Court (consists of 36 judges, including the court
                                         president and vice president, and organized into 6-, 7-, and 9-member chambers)
                                     
                  </li>
                  <li>judge selection and term of office: Supreme Court judges proposed by the Chamber of Deputies
                                         and appointed by the president; judges appointed for life; Constitutional Court judges appointed by
                                         the president and confirmed by the Senate; judges appointed for 10-year, renewable terms; Supreme
                                         Administrative Court judges selected by the president of the Court; unlimited terms
                                     
                  </li>
                  <li>subordinate courts: High Court; regional and district courts</li>
               </ul>
               <h3 class="title">Political parties and leaders</h3>
               <p>Christian Democratic Union-Czechoslovak People's Party or KDU-CSL [Pavel BELOBRADEK]Civic Democratic
                                  Party or ODS [Petr FIALA]Communist Party of Bohemia and Moravia or KSCM [Vojtech FILIP]Czech Social
                                  Democratic Party or CSSD [Jan HAMACEK]Freedom and Direct Democracy or SPD [Tomio OKAMURA]Green Party or
                                  SZ [Petr STEPANEK]Mayors and Independents or STAN [Petr GAZDIK]Movement of Dissatisfied Citizens or ANO
                                  [Andrej BABIS]Party of Civic Rights or SPO [Lubomir NECAS]Pirate Party or Pirates [Ivan BARTOS]Tradition
                                  Responsibility Prosperity 09 or TOP 09 [Jiri POSPISIL]
                              
               </p>
               <h3 class="title">International organization participation</h3>
               <p>Australia Group, BIS, BSEC (observer), CD, CE, CEI, CERN, EAPC, EBRD, ECB, EIB, ESA, EU, FAO, IAEA,
                                  IBRD, ICAO, ICC (national committees), ICCt, ICRM, IDA, IEA, IFC, IFRCS, ILO, IMF, IMO, IMSO, Interpol,
                                  IOC, IOM, IPU, ISO, ITSO, ITU, ITUC (NGOs), MIGA, MONUSCO, NATO, NEA, NSG, OAS (observer), OECD, OIF
                                  (observer), OPCW, OSCE, PCA, Schengen Convention, SELEC, UN, UNCTAD, UNESCO, UNHCR, UNIDO, UNWTO, UPU,
                                  WCO, WFTU (NGOs), WHO, WIPO, WMO, WTO, ZC
                              
               </p>
               <h3 class="title">Diplomatic representation in the US</h3>
               <ul>
                  <li>Ambassador Hynek KMONICEK (since 24 April 2017)</li>
                  <li>chancery: 3900 Spring of Freedom Street NW, Washington, DC 20008</li>
                  <li>telephone: [1] (202) 274-9100</li>
                  <li>FAX: [1] (202) 966-8540</li>
                  <li>consulate(s) general: Chicago, Los Angeles, New York</li>
               </ul>
               <h3 class="title">Diplomatic representation from the US</h3>
               <ul>
                  <li>chief of mission: Ambassador Stephen B. KING (since 6 December 2017)</li>
                  <li>telephone: [420] 257 022 000</li>
                  <li>embassy: Trziste 15, 118 01 Prague 1 - Mala Strana</li>
                  <li>mailing address: use embassy street address</li>
                  <li>FAX: [420] 257 022 809</li>
               </ul>
               <h3 class="title">Flag description</h3>
               <ul>
                  <li>two equal horizontal bands of white (top) and red with a blue isosceles triangle based on the
                                         hoist side
                                     
                  </li>
                  <li>note: combines the white and red colors of Bohemia with blue from the arms of Moravia; is
                                         identical to the flag of the former Czechoslovakia
                                     
                  </li>
               </ul>
               <h3 class="title">National symbol(s)</h3>
               <p>silver (or white), double-tailed, rampant lion; national colors: white, red, blue</p>
               <h3 class="title">National anthem</h3>
               <ul>
                  <li>name: "Kde domov muj?" (Where is My Home?)</li>
                  <li>lyrics/music: Josef Kajetan TYL/Frantisek Jan SKROUP</li>
                  <li>note: adopted 1993; the anthem was originally written as incidental music to the play
                                         "Fidlovacka" (1834), it soon became very popular as an unofficial anthem of the Czech nation; its
                                         first verse served as the official Czechoslovak anthem beginning in 1918, while the second verse
                                         (Slovak) was dropped after the split of Czechoslovakia in 1993
                                     
                  </li>
                  <li></li>
               </ul>
            </section>
         </article>
         <article>
            <h2 id="economy">economy</h2>
            <section>
               <h3 class="title">Economy - overview</h3>
               <p>Czechia is a prosperous market economy that boasts one of the highest GDP growth rates and lowest
                                  unemployment levels in the EU, but its dependence on exports makes economic growth vulnerable to
                                  contractions in external demand. Czechia&#8217;s exports comprise some 80% of GDP and largely consist of
                                  automobiles, the country&#8217;s single largest industry. Czechia acceded to the EU in 2004 but has yet to
                                  join the euro-zone. While the flexible koruna helps Czechia weather external shocks, it was one of the
                                  world&#8217;s strongest performing currencies in 2017, appreciating approximately 16% relative to the US
                                  dollar after the central bank (Czech National Bank - CNB) ended its cap on the currency&#8217;s value in early
                                  April 2017, which it had maintained since November 2013. The CNB hiked rates in August and November 2017
                                  - the first rate changes in nine years - to address rising inflationary pressures brought by strong
                                  economic growth and a tight labor market.Since coming to power in 2014, the new government has
                                  undertaken some reforms to try to reduce corruption, attract investment, and improve social welfare
                                  programs, which could help increase the government&#8217;s revenues and improve living conditions for Czechs.
                                  The government introduced in December 2016 an online tax reporting system intended to reduce tax evasion
                                  and increase revenues. The government also plans to remove labor market rigidities to improve the
                                  business climate, bring procurement procedures in line with EU best practices, and boost wages. The
                                  country's low unemployment rate has led to steady increases in salaries, and the government is facing
                                  pressure from businesses to allow greater migration of qualified workers, at least from Ukraine and
                                  neighboring Central European countries.Long-term challenges include dealing with a rapidly aging
                                  population, a shortage of skilled workers, a lagging education system, funding an unsustainable pension
                                  and health care system, and diversifying away from manufacturing and toward a more high-tech,
                                  services-based, knowledge economy.
                              
               </p>
               <h3 class="title">GDP (purchasing power parity)</h3>
               <ul>
                  <li>$375.9 billion (2017 est.)</li>
                  <li>$360.5 billion (2016 est.)</li>
                  <li>$351.9 billion (2015 est.)</li>
                  <li>note: data are in 2017 dollars</li>
                  <li>country comparison to the world: 49</li>
               </ul>
               <h3 class="title">GDP (official exchange rate)</h3>
               <p>$215.8 billion (2017 est.)</p>
               <h3 class="title">GDP - real growth rate</h3>
               <ul>
                  <li>4.3% (2017 est.)</li>
                  <li>2.5% (2016 est.)</li>
                  <li>5.3% (2015 est.)</li>
                  <li>country comparison to the world: 68</li>
               </ul>
               <h3 class="title">GDP - per capita (PPP)</h3>
               <ul>
                  <li>$35,500 (2017 est.)</li>
                  <li>$34,200 (2016 est.)</li>
                  <li>$33,400 (2015 est.)</li>
                  <li>note: data are in 2017 dollars</li>
                  <li>country comparison to the world: 57</li>
               </ul>
               <h3 class="title">Gross national saving</h3>
               <ul>
                  <li>26.9% of GDP (2017 est.)</li>
                  <li>27.5% of GDP (2016 est.)</li>
                  <li>28.2% of GDP (2015 est.)</li>
                  <li>country comparison to the world: 45</li>
               </ul>
               <h3 class="title">GDP - composition, by end use</h3>
               <ul>
                  <li>household consumption: 47.4% (2017 est.)</li>
                  <li>government consumption: 19.2% (2017 est.)</li>
                  <li>investment in fixed capital: 24.7% (2017 est.)</li>
                  <li>investment in inventories: 1.1% (2017 est.)</li>
                  <li>exports of goods and services: 79.9% (2017 est.)</li>
                  <li>imports of goods and services: -72.3% (2017 est.)</li>
               </ul>
               <h3 class="title">GDP - composition, by sector of origin</h3>
               <ul>
                  <li>agriculture: 2.3% (2017 est.)</li>
                  <li>industry: 36.9% (2017 est.)</li>
                  <li>services: 60.8% (2017 est.)</li>
               </ul>
               <h3 class="title">Agriculture - products</h3>
               <p>wheat, potatoes, sugar beets, hops, fruit; pigs, poultry</p>
               <h3 class="title">Industries</h3>
               <p>motor vehicles, metallurgy, machinery and equipment, glass, armaments</p>
               <h3 class="title">Industrial production growth rate</h3>
               <ul>
                  <li>7.5% (2017 est.)</li>
                  <li>country comparison to the world: 27</li>
               </ul>
               <h3 class="title">Labor force</h3>
               <ul>
                  <li>5.427 million (2017 est.)</li>
                  <li>country comparison to the world: 76</li>
               </ul>
               <h3 class="title">Labor force - by occupation</h3>
               <ul>
                  <li>agriculture: 2.8%</li>
                  <li>industry: 38%</li>
                  <li>services: 59.2% (2015)</li>
               </ul>
               <h3 class="title">Unemployment rate</h3>
               <ul>
                  <li>2.9% (2017 est.)</li>
                  <li>3.9% (2016 est.)</li>
                  <li>country comparison to the world: 33</li>
               </ul>
               <h3 class="title">Population below poverty line</h3>
               <p>9.7% (2015 est.)</p>
               <h3 class="title">Household income or consumption by percentage share</h3>
               <ul>
                  <li>lowest 10%: 4.1%</li>
                  <li>highest 10%: 21.7% (2015 est.)</li>
               </ul>
               <h3 class="title">Distribution of family income - Gini index</h3>
               <ul>
                  <li>25 (2015)</li>
                  <li>25.1 (2014)</li>
                  <li>country comparison to the world: 152</li>
               </ul>
               <h3 class="title">Budget</h3>
               <ul>
                  <li>revenues: 87.37 billion (2017 est.)</li>
                  <li>expenditures: 83.92 billion (2017 est.)</li>
               </ul>
               <h3 class="title">Taxes and other revenues</h3>
               <ul>
                  <li>40.5% (of GDP) (2017 est.)</li>
                  <li>country comparison to the world: 37</li>
               </ul>
               <h3 class="title">Budget surplus (+) or deficit (-)</h3>
               <ul>
                  <li>1.6% (of GDP) (2017 est.)</li>
                  <li>country comparison to the world: 19</li>
               </ul>
               <h3 class="title">Public debt</h3>
               <ul>
                  <li>34.7% of GDP (2017 est.)</li>
                  <li>36.8% of GDP (2016 est.)</li>
                  <li>country comparison to the world: 153</li>
               </ul>
               <h3 class="title">Fiscal year</h3>
               <p>calendar year</p>
               <h3 class="title">Inflation rate (consumer prices)</h3>
               <ul>
                  <li>2.4% (2017 est.)</li>
                  <li>0.7% (2016 est.)</li>
                  <li>country comparison to the world: 118</li>
               </ul>
               <h3 class="title">Central bank discount rate</h3>
               <ul>
                  <li>0.05% (31 December 2017)</li>
                  <li>0.05% (31 December 2016)</li>
                  <li>note: this is the two-week repo, the main rate CNB uses</li>
                  <li>country comparison to the world: 143</li>
               </ul>
               <h3 class="title">Commercial bank prime lending rate</h3>
               <ul>
                  <li>3.59% (31 December 2017 est.)</li>
                  <li>3.91% (31 December 2016 est.)</li>
                  <li>country comparison to the world: 168</li>
               </ul>
               <h3 class="title">Stock of narrow money</h3>
               <ul>
                  <li>$177.2 billion (31 December 2017 est.)</li>
                  <li>$133.5 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 27</li>
               </ul>
               <h3 class="title">Stock of broad money</h3>
               <ul>
                  <li>$177.2 billion (31 December 2017 est.)</li>
                  <li>$133.5 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 27</li>
               </ul>
               <h3 class="title">Stock of domestic credit</h3>
               <ul>
                  <li>$147.1 billion (31 December 2017 est.)</li>
                  <li>$124.3 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 50</li>
               </ul>
               <h3 class="title">Market value of publicly traded shares</h3>
               <ul>
                  <li>$58.83 billion (31 December 2017 est.)</li>
                  <li>$40.74 billion (31 December 2016 est.)</li>
                  <li>$44.5 billion (31 December 2015 est.)</li>
                  <li>country comparison to the world: 48</li>
               </ul>
               <h3 class="title">Current account balance</h3>
               <ul>
                  <li>$2.317 billion (2017 est.)</li>
                  <li>$3.037 billion (2016 est.)</li>
                  <li>country comparison to the world: 38</li>
               </ul>
               <h3 class="title">Exports</h3>
               <ul>
                  <li>$144.8 billion (2017 est.)</li>
                  <li>$131.1 billion (2016 est.)</li>
                  <li>country comparison to the world: 33</li>
               </ul>
               <h3 class="title">Exports - partners</h3>
               <p>Germany 32.8%, Slovakia 7.8%, Poland 6.1%, France 5.1%, UK 4.9%, Austria 4.4%, Italy 4.1% (2017)
                              
               </p>
               <h3 class="title">Exports - commodities</h3>
               <p>machinery and transport equipment, raw materials, fuel, chemicals</p>
               <h3 class="title">Imports</h3>
               <ul>
                  <li>$134.7 billion (2017 est.)</li>
                  <li>$120.5 billion (2016 est.)</li>
                  <li>country comparison to the world: 32</li>
               </ul>
               <h3 class="title">Imports - commodities</h3>
               <p>machinery and transport equipment, raw materials and fuels, chemicals</p>
               <h3 class="title">Imports - partners</h3>
               <p>Germany 29.8%, Poland 9.1%, China 7.4%, Slovakia 5.8%, Netherlands 5.3%, Italy 4% (2017)</p>
               <h3 class="title">Reserves of foreign exchange and gold</h3>
               <ul>
                  <li>$148 billion (31 December 2017 est.)</li>
                  <li>$85.73 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 18</li>
               </ul>
               <h3 class="title">Debt - external</h3>
               <ul>
                  <li>$205.2 billion (31 December 2017 est.)</li>
                  <li>$138 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 35</li>
               </ul>
               <h3 class="title">Stock of direct foreign investment - at home</h3>
               <ul>
                  <li>$185.6 billion (31 December 2017 est.)</li>
                  <li>$139.6 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 34</li>
               </ul>
               <h3 class="title">Stock of direct foreign investment - abroad</h3>
               <ul>
                  <li>$54.39 billion (31 December 2017 est.)</li>
                  <li>$43.09 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 43</li>
               </ul>
               <h3 class="title">Exchange rates</h3>
               <ul>
                  <li>koruny (CZK) per US dollar -</li>
                  <li>23.34 (2017 est.)</li>
                  <li>24.44 (2016 est.)</li>
                  <li>24.44 (2015 est.)</li>
                  <li>24.599 (2014 est.)</li>
                  <li>20.758 (2013 est.)</li>
               </ul>
            </section>
         </article>
         <article>
            <h2 id="energy">energy</h2>
            <section>
               <h3 class="title">Electricity access</h3>
               <p>electrification - total population: 100% (2016)</p>
               <h3 class="title">Electricity - production</h3>
               <ul>
                  <li>77.39 billion kWh (2016 est.)</li>
                  <li>country comparison to the world: 38</li>
               </ul>
               <h3 class="title">Electricity - consumption</h3>
               <ul>
                  <li>62.34 billion kWh (2016 est.)</li>
                  <li>country comparison to the world: 42</li>
               </ul>
               <h3 class="title">Electricity - exports</h3>
               <ul>
                  <li>24.79 billion kWh (2016 est.)</li>
                  <li>country comparison to the world: 7</li>
               </ul>
               <h3 class="title">Electricity - imports</h3>
               <ul>
                  <li>13.82 billion kWh (2016 est.)</li>
                  <li>country comparison to the world: 18</li>
               </ul>
               <h3 class="title">Electricity - installed generating capacity</h3>
               <ul>
                  <li>21.63 million kW (2016 est.)</li>
                  <li>country comparison to the world: 40</li>
               </ul>
               <h3 class="title">Electricity - from fossil fuels</h3>
               <ul>
                  <li>60% of total installed capacity (2016 est.)</li>
                  <li>country comparison to the world: 131</li>
               </ul>
               <h3 class="title">Electricity - from nuclear fuels</h3>
               <ul>
                  <li>19% of total installed capacity (2017 est.)</li>
                  <li>country comparison to the world: 10</li>
               </ul>
               <h3 class="title">Electricity - from hydroelectric plants</h3>
               <ul>
                  <li>5% of total installed capacity (2017 est.)</li>
                  <li>country comparison to the world: 130</li>
               </ul>
               <h3 class="title">Electricity - from other renewable sources</h3>
               <ul>
                  <li>16% of total installed capacity (2017 est.)</li>
                  <li>country comparison to the world: 51</li>
               </ul>
               <h3 class="title">Crude oil - production</h3>
               <ul>
                  <li>2,000 bbl/day (2018 est.)</li>
                  <li>country comparison to the world: 86</li>
               </ul>
               <h3 class="title">Crude oil - exports</h3>
               <ul>
                  <li>446 bbl/day (2017 est.)</li>
                  <li>country comparison to the world: 78</li>
               </ul>
               <h3 class="title">Crude oil - imports</h3>
               <ul>
                  <li>155,900 bbl/day (2017 est.)</li>
                  <li>country comparison to the world: 36</li>
               </ul>
               <h3 class="title">Crude oil - proved reserves</h3>
               <ul>
                  <li>15 million bbl (1 January 2018 est.)</li>
                  <li>country comparison to the world: 85</li>
               </ul>
               <h3 class="title">Refined petroleum products - production</h3>
               <ul>
                  <li>177,500 bbl/day (2017 est.)</li>
                  <li>country comparison to the world: 56</li>
               </ul>
               <h3 class="title">Refined petroleum products - consumption</h3>
               <ul>
                  <li>213,700 bbl/day (2017 est.)</li>
                  <li>country comparison to the world: 56</li>
               </ul>
               <h3 class="title">Refined petroleum products - exports</h3>
               <ul>
                  <li>52,200 bbl/day (2017 est.)</li>
                  <li>country comparison to the world: 54</li>
               </ul>
               <h3 class="title">Refined petroleum products - imports</h3>
               <ul>
                  <li>83,860 bbl/day (2017 est.)</li>
                  <li>country comparison to the world: 60</li>
               </ul>
               <h3 class="title">Natural gas - production</h3>
               <ul>
                  <li>229.4 million cu m (2017 est.)</li>
                  <li>country comparison to the world: 78</li>
               </ul>
               <h3 class="title">Natural gas - consumption</h3>
               <ul>
                  <li>8.721 billion cu m (2017 est.)</li>
                  <li>country comparison to the world: 51</li>
               </ul>
               <h3 class="title">Natural gas - exports</h3>
               <ul>
                  <li>0 cu m (2017 est.)</li>
                  <li>country comparison to the world: 93</li>
               </ul>
               <h3 class="title">Natural gas - imports</h3>
               <ul>
                  <li>8.891 billion cu m (2017 est.)</li>
                  <li>country comparison to the world: 28</li>
               </ul>
               <h3 class="title">Natural gas - proved reserves</h3>
               <ul>
                  <li>3.964 billion cu m (1 January 2018 est.)</li>
                  <li>country comparison to the world: 93</li>
               </ul>
               <h3 class="title">Carbon dioxide emissions from consumption of energy</h3>
               <ul>
                  <li>115.8 million Mt (2017 est.)</li>
                  <li>country comparison to the world: 39</li>
               </ul>
            </section>
         </article>
         <article>
            <h2 id="communications">communications</h2>
            <section>
               <h3 class="title">Telephones - fixed lines</h3>
               <ul>
                  <li>total subscriptions: 1,616,631</li>
                  <li>subscriptions per 100 inhabitants: 15 (2017 est.)</li>
                  <li>country comparison to the world: 62</li>
               </ul>
               <h3 class="title">Telephones - mobile cellular</h3>
               <ul>
                  <li>total subscriptions: 12,634,937</li>
                  <li>subscriptions per 100 inhabitants: 118 (2017 est.)</li>
                  <li>country comparison to the world: 73</li>
               </ul>
               <h3 class="title">Telephone system</h3>
               <ul>
                  <li>general assessment: good telephone and Internet service; the Czech Republic has a sophisticated
                                         telecom market, with competition in all sectors provided by a number of alternate operators; the
                                         incumbent telco O2 Czech Republic remains the dominant player though other operators are gaining
                                         market share, through merger and acquisition activity; regulator makes progress for 5G services;
                                         fixed wireless broadband remains strong, with penetration among the highest in the EU (2018)
                                     
                  </li>
                  <li>domestic: access to the fixed-line telephone network expanded throughout the 1990s, 15 per 100
                                         fixed-line, but the number of fixed-line connections has been dropping since then; mobile telephone
                                         usage increased sharply to 119 per 100 mobile-cellular, and the number of cellular telephone
                                         subscriptions now greatly exceeds the population (2018)
                                     
                  </li>
                  <li>international: country code - 420; satellite earth stations - 6 (2 Intersputnik - Atlantic and
                                         Indian Ocean regions, 1 Intelsat, 1 Eutelsat, 1 Inmarsat, 1 Globalstar) (2019)
                                     
                  </li>
               </ul>
               <h3 class="title">Broadcast media</h3>
               <p>22 TV stations operate nationally, with 17 of them in private hands; publicly operated Czech
                                  Television has 5 national channels; throughout the country, there are some 350 TV channels in operation,
                                  many through cable, satellite, and IPTV subscription services; 63 radio broadcasters are registered,
                                  operating over 80 radio stations, including 7 multiregional radio stations or networks; publicly
                                  operated broadcaster Czech Radio operates 4 national, 14 regional, and 4 Internet stations; both Czech
                                  Radio and Czech Television are partially financed through a license fee (2019)
                              
               </p>
               <h3 class="title">Internet country code</h3>
               <p>.cz</p>
               <h3 class="title">Internet users</h3>
               <ul>
                  <li>total: 8,141,303</li>
                  <li>percent of population: 76.5% (July 2016 est.)</li>
                  <li>country comparison to the world: 52</li>
               </ul>
               <h3 class="title">Broadband - fixed subscriptions</h3>
               <ul>
                  <li>total: 3,060,597</li>
                  <li>subscriptions per 100 inhabitants: 29 (2017 est.)</li>
                  <li>country comparison to the world: 39</li>
               </ul>
            </section>
         </article>
         <article>
            <h2 id="military and security">military and security</h2>
            <section>
               <h3 class="title">Military expenditures</h3>
               <ul>
                  <li>1.19% of GDP (2019 est.)</li>
                  <li>1.13% of GDP (2018)</li>
                  <li>1.04% of GDP (2017)</li>
                  <li>0.96% of GDP (2016)</li>
                  <li>1.03% of GDP (2015)</li>
                  <li>country comparison to the world: 107</li>
               </ul>
               <h3 class="title">Military and security forces</h3>
               <p>Ministry of Defense and Armed Forces: Czech Land Forces, Czech Air Force (2019)</p>
               <h3 class="title">Military service age and obligation</h3>
               <p>18-28 years of age for male and female voluntary military service; no conscription (2012)</p>
            </section>
         </article>
         <article>
            <h2 id="transportation">transportation</h2>
            <section>
               <h3 class="title">National air transport system</h3>
               <ul>
                  <li>number of registered air carriers: 4 (2015)</li>
                  <li>inventory of registered aircraft operated by air carriers: 48 (2015)</li>
                  <li>annual passenger traffic on registered air carriers: 4,971,616 (2015)</li>
                  <li>annual freight traffic on registered air carriers: 26,619,650 mt-km (2015)</li>
               </ul>
               <h3 class="title">Civil aircraft registration country code prefix</h3>
               <p>OK (2016)</p>
               <h3 class="title">Airports</h3>
               <ul>
                  <li>128 (2013)</li>
                  <li>country comparison to the world: 46</li>
               </ul>
               <h3 class="title">Airports - with paved runways</h3>
               <ul>
                  <li>total: 41 (2017)</li>
                  <li>over 3,047 m: 2 (2017)</li>
                  <li>2,438 to 3,047 m: 9 (2017)</li>
                  <li>1,524 to 2,437 m: 12 (2017)</li>
                  <li>914 to 1,523 m: 2 (2017)</li>
                  <li>under 914 m: 16 (2017)</li>
               </ul>
               <h3 class="title">Airports - with unpaved runways</h3>
               <ul>
                  <li>total: 87 (2013)</li>
                  <li>1,524 to 2,437 m: 1 (2013)</li>
                  <li>914 to 1,523 m: 25 (2013)</li>
                  <li>under 914 m: 61 (2013)</li>
               </ul>
               <h3 class="title">Heliports</h3>
               <p>1 (2013)</p>
               <h3 class="title">Pipelines</h3>
               <p>7,160 km gas, 675 km oil, 94 km refined products (2016)</p>
               <h3 class="title">Railways</h3>
               <ul>
                  <li>total: 9,408 km (2017)</li>
                  <li>standard gauge: 9,385 km 1.435-m gauge (3,218 km electrified) (2017)</li>
                  <li>narrow gauge: 23 km 0.760-m gauge (2017)</li>
                  <li>country comparison to the world: 24</li>
               </ul>
               <h3 class="title">Roadways</h3>
               <ul>
                  <li>total: 55,744 km (includes urban and category I, II, III roads) (2019)</li>
                  <li>paved: 55,744 km (includes 1,252 km of expressways) (2019)</li>
                  <li>country comparison to the world: 81</li>
               </ul>
               <h3 class="title">Waterways</h3>
               <ul>
                  <li>664 km (principally on Elbe, Vltava, Oder, and other navigable rivers, lakes, and canals)
                                         (2010)
                                     
                  </li>
                  <li>country comparison to the world: 76</li>
               </ul>
               <h3 class="title">Ports and terminals</h3>
               <ul>
                  <li>river port(s): Prague (Vltava)</li>
                  <li>Decin, Usti nad Labem (Elbe)</li>
               </ul>
            </section>
         </article>
         <article>
            <h2 id="transnational issues">transnational issues</h2>
            <section>
               <h3 class="title">Disputes - international</h3>
               <p>none</p>
               <h3 class="title">Refugees and internally displaced persons</h3>
               <p>stateless persons: 1,502 (2018)</p>
               <h3 class="title">Illicit drugs</h3>
               <p>transshipment point for Southwest Asian heroin and minor transit point for Latin American cocaine to
                                  Western Europe; producer of synthetic drugs for local and regional markets; susceptible to money
                                  laundering related to drug trafficking, organized crime; significant consumer of ecstasy
                              
               </p>
            </section>
         </article>
      </main>
   </body>
</html>